## base-files 11ubuntu4

=== debian/changelog ===
base-files (11ubuntu4) focal; urgency=medium

  * Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Mar 2020 22:31:10 +0100

base-files (11ubuntu2) focal; urgency=medium

  * motd/50-motd-news: Don't show error when /var/cache/motd-news is missing
    and runnig as regular user (LP: #1855271)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 05 Dec 2019 15:39:21 +0100

base-files (11ubuntu1) focal; urgency=medium

  * Pull in the (mostly) no-op changes and two bug fixes from Debian.
  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Focal Fossa!

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 18 Oct 2019 17:35:58 +0100
