## base-files 11ubuntu5

=== debian/changelog ===
base-files (11ubuntu5) focal; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 20.04 release.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Apr 2020 13:09:51 +0200
