## base-files 11ubuntu5.7

=== debian/changelog ===
base-files (11ubuntu5.7) focal; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 20.04.6 in preparation of the extra point release

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 14 Mar 2023 12:20:39 +0100

base-files (11ubuntu5.6) focal; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 20.04.5 in preparation of the next point release

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 22 Aug 2022 10:54:16 +0000

base-files (11ubuntu5.5) focal; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 20.04.4 in preparation of the next point release.

 -- Brian Murray <brian@ubuntu.com>  Wed, 16 Feb 2022 16:44:50 -0800
