## base-files 11ubuntu5.8

=== debian/changelog ===
base-files (11ubuntu5.8) focal; urgency=medium

  * motd/10-help-text: Update support url for new Ubuntu Pro webpage
    (LP: #2046356)

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 02 Jan 2024 14:12:43 -0300
