## base-files 11ubuntu14

=== debian/changelog ===
base-files (11ubuntu14) groovy; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 20.10 release.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Oct 2020 17:40:29 +0200

base-files (11ubuntu13) groovy; urgency=medium

  * Fix handling of /e/d/motd-news.wasremoved (LP: #1895302):
    - d/postinst.in: check if ubuntu-server is installed before creating
      the .wasremoved file
    - d/postinst.in: re-arrange the cascading conditionals around the
      creation of the .wasremoved file for better clarity
    - d/postinst.in: only consider creating the .wasremoved file in upgrades,
      never fresh installs like in debootstrap for example
    - d/motd-news-config.postinst: always remove /e/d/motd-news.wasremoved
      if present

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 16 Sep 2020 10:26:50 -0300

base-files (11ubuntu12) groovy; urgency=medium

  * d/control: set priority to optional for motd-news-config to avoid
    having it pulled in by the release upgrader

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 14 Aug 2020 14:28:12 -0300

base-files (11ubuntu11) groovy; urgency=medium

  * Move the /etc/default/motd-news conffile to the motd-news-config
    package (LP: #1888575):
    - d/base-files.maintscript: remove /etc/default/motd-news config file
      on upgrade
    - d/control: break on ubuntu-server << 1.453 to force an upgrade if
      it is installed, which will pull motd-news-config and the conffile
      back in
    - d/motd-news-config.postinst:
      + handle the upgrade case where the motd-news config file was
        changed while it belonged to base-files
      + disable motd-news if the config file was removed by hand before
        the upgrade
    - d/postinst.in: signal the motd-news-config package if the
      motd-news config file was removed manually before the upgrade
    - d/control: new motd-news-config package, carrying the
      configuration file for the /etc/update-motd.d/50-motd-news script.
    - d/rules, d/motd-news-config.install: /e/d/motd-news is in the
      motd-news-config package now

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 10 Aug 2020 21:02:37 +0000

base-files (11ubuntu10) groovy; urgency=medium

  * motd/50-motd-news: use the actual wget version variable in the
    user-agent string
  * motd/50-motd-news: handle wget's behavior with a 404 document
    (LP: #1889117)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 27 Jul 2020 16:44:07 -0300

base-files (11ubuntu9) groovy; urgency=medium

  * motd/50-motd-news: use wget instead of curl, since wget is standard but
    curl is optional.
    - This changes the timeout behavior slightly because wget does not have
      an exact equivalent to curl's --max-time argument, we are using
      --timeout instead.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 09:58:46 -0700

base-files (11ubuntu8) groovy; urgency=medium

  * motd/50-motd-news: don't include uptime in the user-agent string
    (LP: #1886572)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 06 Jul 2020 19:50:22 -0300

base-files (11ubuntu7) groovy; urgency=medium

  [ Simon Deziel ]
  * motd/50-motd-news: abort early if curl is missing (LP: #1875644)

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 06 May 2020 09:25:15 -0300

base-files (11ubuntu6) groovy; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Groovy Gorilla!

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Apr 2020 17:11:27 +0200
