=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Priority: required
 Replaces: base, miscutils, dpkg (<= 1.15.0)
 Breaks: debian-security-support (<< 2019.04.25), initscripts (<< 2.88dsf-13.3), sendfile (<< 2.1b.20080616-5.2~),
- ubuntu-server (<< 1.450.2)
+ ubuntu-server (<< 1.453)
 Multi-Arch: foreign
 Description: Debian base system miscellaneous files
  This package contains the basic filesystem hierarchy of a Debian system, and
@@ -33,8 +33,8 @@
 Package: motd-news-config
 Architecture: all
 Priority: optional
-Breaks: base-files (<< 11ubuntu5.2)
-Replaces: base-files (<< 11ubuntu5.2)
+Breaks: base-files (<< 11ubuntu11)
+Replaces: base-files (<< 11ubuntu11)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Configuration for motd-news shipped in base-files
  This package contains the configuration read by the motd-news script
