## base-files 11ubuntu19

=== debian/changelog ===
base-files (11ubuntu19) hirsute; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 21.04 release. 

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 19 Apr 2021 09:26:45 +0200

base-files (11ubuntu18) hirsute; urgency=medium

  * Drop build-dependency on obsolete dh-systemd.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 02 Mar 2021 14:33:43 -0800

base-files (11ubuntu17) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:30:07 +0100

base-files (11ubuntu16) hirsute; urgency=medium

  * s/Hanimal/Hippo/.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 Oct 2020 13:13:06 +0100

base-files (11ubuntu15) hirsute; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Hirsute Hanimal!

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:27:56 +0200
