## base-files 11.1ubuntu5

=== debian/changelog ===
base-files (11.1ubuntu5) impish; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 21.10 release.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Oct 2021 10:39:49 +0200

base-files (11.1ubuntu4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:09:31 +0200

base-files (11.1ubuntu3) impish; urgency=medium

  * Use current compat level 13
    - d/rules: update systemd handling to dh_installsystemd
    - d/compat,d/control: stop reverting to compat level 9
    - d/motd-news-config.lintian-overrides: ignore the use of ENABLED
      in etc/default/motd-news

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 03 May 2021 07:50:38 +0200

base-files (11.1ubuntu2) impish; urgency=medium

  * Fix remaining stray reference to 21.04.  LP: #1926544.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Apr 2021 23:47:16 -0700

base-files (11.1ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Add /etc/lsb-release file.
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to ATTRIBUTE ANIMAL!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability.
    - Add default /etc/networks file.
    - Remove the upgrade-available flag on package upgrade.
    - Include debhelper token in postinst.
    - Restore order line in /etc/host.conf with a comment.
    - Build a motd-news-config package.
    - Add update-motd scripts.
    - etc/legal: legal notice for Ubuntu
    - Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3).
    - Drop lsb-release-udeb package.
  * Stay with debhelper v9 for now.
  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Impish Indri!

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Apr 2021 11:01:54 +0200
