## base-files 11.1%2Bdeb11u6~bpo11%2B1

=== debian/changelog ===
base-files (11.1+deb11u6~bpo11+1) bullseye-backports; urgency=medium

  * d/postinst.in: use rm -rf iso rmdir
  * d/control: add Marc to Uploaders
  * Change /etc/debian_version to 11.5 for Debian 11.5 point release.

 -- Marc Leeman <m.leeman@televic.com>  Wed, 28 Sep 2022 13:07:15 +0200

base-files (11.1+deb11u2) bullseye; urgency=medium

  * Change /etc/debian_version to 11.2, for Debian 11.2 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Dec 2021 18:25:00 +0100

base-files (11.1+deb11u1) bullseye; urgency=medium

  * Change /etc/debian_version to 11.1, for Debian 11.1 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 03 Oct 2021 11:15:00 +0200
