=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: base-files
 Section: admin
 Priority: required
-Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
+Maintainer: Santiago Vila <sanvila@debian.org>
+Uploaders: Marc Leeman <m.leeman@televic.com>
 Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 
 Package: base-files
 Provides: base
-Architecture: all
+Architecture: any
 Pre-Depends: awk
 Depends: ${misc:Depends}
 Essential: yes
