## base-files 11.1+deb11u3

=== debian/changelog ===
base-files (11.1+deb11u3) bullseye; urgency=medium

  * Change /etc/debian_version to 11.3, for Debian 11.3 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 19 Mar 2022 14:46:00 +0100
