## base-files 11.1+deb11u4

=== debian/changelog ===
base-files (11.1+deb11u4) bullseye; urgency=medium

  * Change /etc/debian_version to 11.4, for Debian 11.4 point release.

 -- Santiago Vila <sanvila@debian.org>  Thu, 30 Jun 2022 23:35:00 +0200
