## base-files 11.1+deb11u4+pearl12

=== debian/changelog ===
base-files (11.1+deb11u4+pearl12) bullseye; urgency=medium

  * Initial Pearl 12 Bullseye build.

 --  <scottvandergrift@gmail.com>  Mon, 05 Sep 2022 21:13:09 -0500
