## base-files 11.1+deb11u8

=== debian/changelog ===
base-files (11.1+deb11u8) bullseye; urgency=medium

  * Change /etc/debian_version to 11.8, for Debian 11.8 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 29 Sep 2023 22:00:00 +0200

base-files (11.1+deb11u7) bullseye; urgency=medium

  * Change /etc/debian_version to 11.7, for Debian 11.7 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 02 Apr 2023 13:55:00 +0200
