## base-files 11.1+deb11u9

=== debian/changelog ===
base-files (11.1+deb11u9) bullseye; urgency=medium

  * Change /etc/debian_version to 11.9, for Debian 11.9 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 28 Jan 2024 22:20:00 +0100
