## base-files 11.1+deb11u9A~5.1.0.202402131053

=== debian/changelog ===
base-files (11.1+deb11u9A~5.1.0.202402131053) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_add-AGPLv3-license.patch
    02-debian-vendor-file.patch
    03-os-release.patch

 -- Univention builddaemon <buildd@univention.de>  Tue, 13 Feb 2024 10:53:49 +0100
