## base-files 11.1+deb11u10

=== debian/changelog ===
base-files (11.1+deb11u10) bullseye; urgency=medium

  * Change /etc/debian_version to 11.10, for Debian 11.10 point release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 19 Jun 2024 23:20:00 +0200
