## base-files 11.1+deb11u11

=== debian/changelog ===
base-files (11.1+deb11u11) bullseye; urgency=medium

  * Change /etc/debian_version to 11.11, for Debian 11.11 point release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 14 Aug 2024 18:05:00 +0200
