=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: admin
 Priority: required
 Maintainer: Santiago Vila <sanvila@debian.org>
-Uploaders: Marc Leeman <m.leeman@televic.com>
 Standards-Version: 4.1.3
 Build-Depends: debhelper-compat (= 13)
