## base-files 11.1+devuan4

=== debian/changelog ===
base-files (11.1+devuan4) chimaera-security; urgency=high

  * Fixup empty root password left by recent refracta installations.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 05 May 2023 17:13:53 +0100

base-files (11.1+devuan3) chimaera; urgency=medium

  * devuan_version: just chimaera in preparation for release.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 11 Oct 2021 10:34:02 +0100

base-files (11.1+devuan2) unstable; urgency=medium

  * Add missing changelog detail.
  * /etc/os-release: add VERSION_CODENAME to fix lsb_release -c output.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 07 Oct 2021 16:55:38 +0100

base-files (11.1+devuan1) unstable; urgency=medium

  * Merge Debian 11.1.
  * Change codename to chimaera and version to 4.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 15 May 2021 18:29:55 +0100

base-files (11+devuan3) unstable; urgency=medium

  * d/control: update Vcs-* fields following Gitea migration.
  * Fix testing codename in /etc/devuan_version.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 25 Jul 2020 11:32:10 +0100

base-files (11+devuan2) unstable; urgency=medium

  * Revert to ID=devuan in /etc/os-release (Closes: #411).

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Mar 2020 12:40:06 +0000

base-files (11+devuan1) unstable; urgency=medium

  * New upstream version (Closes: #379).
  * d/control: Add Origin.
  * Add myself to uploaders.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 05 Feb 2020 11:27:13 +0000

base-files (10.3+devuan5) unstable; urgency=medium

  * Use debbugs:// scheme for bugs.d.o URL (Closes: #149).
  * Add missing empty line in changelog.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 27 Jan 2020 11:22:06 +0000

base-files (10.3+devuan4) unstable; urgency=medium

  * Add Parent: Debian to origins/devuan (Closes: #353).
  * Change testing codename to chimaera and version to 4.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 21 Jan 2020 12:17:14 +0000
