=== debian/control ===
Source: base-files
Section: admin
Priority: required
Maintainer: Evilham <devuan@evilham.com>
Uploaders: Mark (LeePen) Hindley <mark@hindley.org.uk>
Standards-Version: 4.1.3 
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://git.devuan.org/devuan/base-files.git
Vcs-Browser: https://git.devuan.org/devuan/base-files
Origin: Devuan

Package: base-files
Provides: base
Architecture: all
Pre-Depends: awk
Depends: ${misc:Depends}
Essential: yes
Priority: required
Replaces: base, miscutils, dpkg (<= 1.15.0)
Breaks: debian-security-support (<< 2019.04.25), initscripts (<< 2.88dsf-13.3), sendfile (<< 2.1b.20080616-5.2~)
Multi-Arch: foreign
Description: Devuan base system miscellaneous files
 This package contains the basic filesystem hierarchy of a Devuan system, and
 several important miscellaneous files, such as /etc/devuan_version,
 /etc/host.conf, /etc/issue, /etc/motd, /etc/profile, and others, and the text
 of several common licenses in use on Devuan systems.
