=== debian/rules ===
--- 
+++ 
@@ -8,16 +8,13 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = ubuntu
+VENDORFILE = devuan
 DESTDIR = debian/base-files
 
 %:
-	dh $@ --with systemd
+	dh $@
 
-locale-check:
-	$(CC) $(CFLAGS) $(LDFLAGS) -o locale-check locale-check.c
-
-override_dh_auto_build: locale-check
+override_dh_auto_build:
 	sh debian/check-md5sum-etc profile
 	sed -e "s&#OSNAME#&$(OSNAME)&g" debian/copyright.in > debian/copyright
 	sed -e "s/#VENDORFILE#/$(VENDORFILE)/g" debian/postinst.in > debian/postinst
@@ -25,13 +22,9 @@
 override_dh_auto_install:
 	install -p -m 644 etc/*      $(DESTDIR)/etc
 	install -p -m 755 motd/*     $(DESTDIR)/etc/update-motd.d
-	install -p -m 644 debian/motd-news.service $(DESTDIR)/lib/systemd/system/
-	install -p -m 644 debian/motd-news.timer $(DESTDIR)/lib/systemd/system/
 	install -p -m 644 licenses/* $(DESTDIR)/usr/share/common-licenses
 	install -p -m 644 origins/*  $(DESTDIR)/etc/dpkg/origins
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/base-files
-	install -p -m 644 profile.d/* $(DESTDIR)/etc/profile.d
-	install -p -m 755 locale-check $(DESTDIR)/usr/bin
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
 	rmdir $(DESTDIR)/sys
 endif
@@ -42,14 +35,6 @@
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/os-release > $(DESTDIR)/etc/os-release
 	mv $(DESTDIR)/etc/os-release $(DESTDIR)/usr/lib/os-release
 	ln -s ../usr/lib/os-release $(DESTDIR)/etc/os-release
-
-override_dh_systemd_enable:
-	dh_systemd_enable -pbase-files motd-news.timer
-	dh_systemd_enable -pbase-files motd-news.service
-
-override_dh_systemd_start:
-	dh_systemd_start -pbase-files motd-news.timer
-	dh_systemd_start -pbase-files motd-news.service
 
 override_dh_link:
 	dh_link -X os-release
