## base-files 11.1+lmde1

=== debian/changelog ===
base-files (11.1+lmde1) elsie; urgency=medium

  * Update files for LMDE 5 Elsie

 -- Clement Lefebvre <clem@macbook>  Thu, 13 Jan 2022 11:16:06 +0000
