=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: required
 Maintainer: Santiago Vila <sanvila@debian.org>
 Standards-Version: 4.1.3
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), moreutils
 
 Package: base-files
 Provides: base
-Architecture: all
+Architecture: any
 Pre-Depends: awk
 Depends: ${misc:Depends}
 Essential: yes
