## base-files 11.999+p22+tstable+git20220220.2300

=== debian/changelog ===
base-files (11.999+p22+tstable+git20220220.2300) netrunner-desktop; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Sun, 20 Feb 2022 23:00:47 +0000

base-files (11.999) bullseye; urgency=medium

  * Bump version number

 -- Leszek Lesner <leszek@zevenos.com>  Thu, 18 Nov 2021 12:04:16 +0100
