## base-files 12ubuntu4

=== debian/changelog ===
base-files (12ubuntu4) jammy; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 22.04 release.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 18 Apr 2022 11:28:59 +0100

base-files (12ubuntu3) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 10:42:33 +0100

base-files (12ubuntu2) jammy; urgency=medium

  * Fix /etc/os-release for jammy as UBUNTU_CODENAME still had impish.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 08 Nov 2021 12:34:26 +0100

base-files (12ubuntu1) jammy; urgency=medium

  * Merge with Debian, remaining changes:
    - Add /etc/lsb-release file.
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to ATTRIBUTE ANIMAL!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability.
    - Add default /etc/networks file.
    - Remove the upgrade-available flag on package upgrade.
    - Include debhelper token in postinst.
    - Restore order line in /etc/host.conf with a comment.
    - Build a motd-news-config package.
    - Add update-motd scripts.
    - etc/legal: legal notice for Ubuntu
    - Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3).
    - Drop lsb-release-udeb package.
  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Jammy Jellfyfish!

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Oct 2021 12:06:05 +0200
