## base-files 12ubuntu4.4

=== debian/changelog ===
base-files (12ubuntu4.4) jammy; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: bump version to 22.04.3

 -- Paride Legovini <paride@ubuntu.com>  Wed, 02 Aug 2023 15:14:26 +0200

base-files (12ubuntu4.3) jammy; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: bump version to 22.04.2

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 16 Feb 2023 17:02:32 +0100

base-files (12ubuntu4.2) jammy; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: bump version to 22.04.1

 -- Paride Legovini <paride@ubuntu.com>  Thu, 28 Jul 2022 17:29:51 +0200

base-files (12ubuntu4.1) jammy; urgency=medium

  * /etc/os-release: add missing LTS to VERSION (LP: #1969960)

 -- Paride Legovini <paride@ubuntu.com>  Fri, 22 Apr 2022 16:34:19 +0200
