## base-files 12ubuntu4.5

=== debian/changelog ===
base-files (12ubuntu4.5) jammy; urgency=medium

  * motd/10-help-text: Update support url for new Ubuntu Pro webpage
    (LP: #2046356)

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 02 Jan 2024 14:09:35 -0300
