## base-files 12ubuntu4.7

=== debian/changelog ===
base-files (12ubuntu4.7) jammy; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: bump version to 22.04.5

 -- Paride Legovini <paride@ubuntu.com>  Tue, 10 Sep 2024 13:18:05 +0200
