## base-files 12ubuntu4.7+11.0trisquel8

=== debian/changelog ===
base-files (1:12ubuntu4.7+11.0trisquel8) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 25 Feb 2025 01:50:49 +0000
