=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = ubuntu
+VENDORFILE = trisquel
 DESTDIR = debian/base-files
 
 %:
@@ -25,8 +25,6 @@
 override_dh_auto_install:
 	install -p -m 644 etc/*      $(DESTDIR)/etc
 	install -p -m 755 motd/*     $(DESTDIR)/etc/update-motd.d
-	install -p -m 644 debian/motd-news.service $(DESTDIR)/lib/systemd/system/
-	install -p -m 644 debian/motd-news.timer $(DESTDIR)/lib/systemd/system/
 	install -p -m 644 licenses/* $(DESTDIR)/usr/share/common-licenses
 	install -p -m 644 origins/*  $(DESTDIR)/etc/dpkg/origins
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/base-files
@@ -44,8 +42,6 @@
 	ln -s ../usr/lib/os-release $(DESTDIR)/etc/os-release
 
 override_dh_installsystemd:
-	dh_installsystemd -pbase-files motd-news.timer
-	dh_installsystemd -pbase-files motd-news.service
 
 override_dh_link:
 	dh_link -X os-release
