## base-files 12.2ubuntu3

=== debian/changelog ===
base-files (12.2ubuntu3) kinetic; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 22.10 release

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 17 Oct 2022 09:00:41 +0000

base-files (12.2ubuntu2) kinetic; urgency=medium

  * debian/rules, etc/os-release, logos/:
    - set a LOGO=ubuntu-logo key which is part of the specification,
      install ubuntu-logo/-text/-text-dark icons (lp: #1931582)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jul 2022 17:58:15 +0200

base-files (12.2ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add /etc/lsb-release file.
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to ATTRIBUTE ANIMAL!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability.
    - Add default /etc/networks file.
    - Remove the upgrade-available flag on package upgrade.
    - Include debhelper token in postinst.
    - Restore order line in /etc/host.conf with a comment.
    - Build a motd-news-config package.
    - Add update-motd scripts.
    - etc/legal: legal notice for Ubuntu
    - Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3).
    - Drop lsb-release-udeb package.
  * Adjust ubuntu postinst.in changes for DPKG_ROOT.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 01 Jun 2022 12:31:09 +0200

base-files (12ubuntu5) kinetic; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to Kinetic Kudu!

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 26 Apr 2022 17:47:05 +0200
