## base-files 12.3ubuntu2

=== debian/changelog ===
base-files (12.3ubuntu2) lunar; urgency=medium

  * /etc/issue{,.net}, /etc/{lsb,os}-release: Prepare for 23.04 release

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 14 Apr 2023 17:57:36 +0200

base-files (12.3ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add /etc/lsb-release file.
    - /etc/issue{,.net}, /etc/{lsb,os}-release: Welcome to ATTRIBUTE ANIMAL!
    - Install locale-check command to /usr/bin and invoke it from
      /etc/profile.d/01-locale-fix.sh to ensure locale related environment
      variables are set to valid values.
    - Include systemd service to check the motd.ubuntu.com service
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability.
    - Add default /etc/networks file.
    - Remove the upgrade-available flag on package upgrade.
    - Include debhelper token in postinst.
    - Restore order line in /etc/host.conf with a comment.
    - Build a motd-news-config package.
    - Add update-motd scripts.
    - etc/legal: legal notice for Ubuntu
    - Depend on libcrypt1 (>= 1:4.4.10-10ubuntu3).
    - Drop lsb-release-udeb package.
    - set a LOGO=ubuntu-logo key which is part of the specification,
      install ubuntu-logo/-text/-text-dark icons

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 28 Oct 2022 15:38:44 +0200
