=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = trisquel
+VENDORFILE = ubuntu
 DESTDIR = debian/base-files
 
 %:
@@ -25,9 +25,14 @@
 override_dh_auto_install:
 	install -p -m 644 etc/*      $(DESTDIR)/etc
 	install -p -m 755 motd/*     $(DESTDIR)/etc/update-motd.d
+	install -p -m 644 debian/motd-news.service $(DESTDIR)/lib/systemd/system/
+	install -p -m 644 debian/motd-news.timer $(DESTDIR)/lib/systemd/system/
 	install -p -m 644 licenses/* $(DESTDIR)/usr/share/common-licenses
 	install -p -m 644 origins/*  $(DESTDIR)/etc/dpkg/origins
 	install -p -m 644 share/*    $(DESTDIR)/usr/share/base-files
+	mkdir $(DESTDIR)/usr/share/pixmaps
+	install -p -m 644 logos/*    $(DESTDIR)/usr/share/pixmaps
+	install -p -m 644 share/*    $(DESTDIR)/usr/share/
 	install -p -m 644 profile.d/* $(DESTDIR)/etc/profile.d
 	install -p -m 755 locale-check $(DESTDIR)/usr/bin
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
@@ -42,6 +47,8 @@
 	ln -s ../usr/lib/os-release $(DESTDIR)/etc/os-release
 
 override_dh_installsystemd:
+	dh_installsystemd -pbase-files motd-news.timer
+	dh_installsystemd -pbase-files motd-news.service
 
 override_dh_link:
 	dh_link -X os-release
