## base-files 12.3ubuntu2.1

=== debian/changelog ===
base-files (12.3ubuntu2.1) lunar; urgency=medium

  * motd/10-help-text: Update support url for new Ubuntu Pro webpage
    (LP: #2046356)

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 02 Jan 2024 14:37:38 -0300
