## base-files 12.4+deb12u8

=== debian/changelog ===
base-files (12.4+deb12u8) bookworm; urgency=medium

  * Change /etc/debian_version to 12.8, for Debian 12.8 point release.

 -- Santiago Vila <sanvila@debian.org>  Thu, 31 Oct 2024 12:04:00 +0100

base-files (12.4+deb12u7) bookworm; urgency=medium

  * Change /etc/debian_version to 12.7, for Debian 12.7 point release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 14 Aug 2024 18:10:00 +0200
