## base-files 12.4+deb12u8A~5.2.0.202411211505

=== debian/changelog ===
base-files (12.4+deb12u8A~5.2.0.202411211505) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_add-AGPLv3-license.patch
    02-debian-vendor-file.patch
    03-os-release.patch

 -- Univention builddaemon <buildd@univention.de>  Thu, 21 Nov 2024 15:05:30 -0000
